.brxe-bunny-net-video {
  align-items: center;
  display: flex;
  justify-content: center;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}

.brxe-bunny-net-video iframe {
  border: none;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

.bricks-video-preview-image {
  background-position:50%;
  background-repeat:no-repeat
}
.bricks-video-overlay,
.bricks-video-preview-image {
  background-size:cover;
  bottom:0;
  cursor:pointer;
  left:0;
  position:absolute;
  right:0;
  top:0
}
.bricks-video-overlay {
  align-items:center;
  display:flex;
  justify-content:center;
  z-index:1
}
.bricks-video-overlay.bricks-lazy-hidden {
  background-image:none!important
}
.bricks-video-overlay-icon {
  color:#fff;
  cursor:pointer;
  font-size:60px;
  left:50%;
  position:absolute;
  top:50%;
  transform:translate(-50%,-50%);
  z-index:2
}

